@import url("http://fortawesome.github.io/Font-Awesome/assets/font-awesome/css/font-awesome.css");
body {
	font-family: proxima-nova;
	line-height: 30px;
}
#rt-utility {
    color: #333;
    background-color: #fff;
}
#rt-feature, #rt-mainbottom, #rt-page-surround, #rt-extension, #rt-copyright, #rt-mainbody-surround, #component-body, .component-content  {
    color: #333;
    background-color: #F2F2F2;
}
.menu-home .rt-component-block.rt-block {
	display: none;
}
.right {
	text-align: right;
}
div.social-buttons {
    font-size: 18px;
    font-weight: bold !important;
	padding: 20px;
}
a:hover img {
	opacity:0.8
}
.social-button {
    font-size: 34px;
}
.videoWrapper {
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
}
.videoWrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
h1, h2, h3, h4, h5, h6, strong {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: normal !important;
	text-transform:uppercase;
	;
}
strong {
	text-transform:initial;
}
h1, h2, h3, h4, h5, h6 {
	color: #24a3a1;
}
h2 {
	font-size:26px !important;
}
h3 {
	font-size: 18px !important;
	margin-bottom: 30px;
}
.uk-slideshow .uk-h3 {
    font-size: 40px !important;
    text-shadow: 1px 1px 3px #333;
    margin-bottom: 0;
}
.uk-overlay-panel > div {
    border-radius: 5px;
	padding: 10px 20px 30px 20px;
	background: rgba(0,0,0,0.5);
}
.uk-slideshow p {
    text-shadow: 1px 1px 1px #000;
}
.uk-slideshow ul li {
	list-style: none;
    line-height: normal;
    text-shadow: 1px 1px 1px #333;
    font-size: 20px !important;
}
.uk-panel-title {
    color: #24a3a1 !important;
    text-transform: uppercase !important;
}
p, li, a {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif !important;
}
p, ul {
    margin: 0 0 30px;
}
 [itemprop="name"] {
 color: #24a3a1;
 text-align:center;
 text-transform:uppercase;
}
.menu-block .gf-menu .dropdown {
    border: 1px solid #efefef;
}
.dropdown .column.col1 ul.l2 li {
	border: 1px solid #EFEFEF;
}
.dropdown .column.col1 ul.l2 li:hover {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #efefef;
}
.menu-block .gf-menu .dropdown {
	padding: 0 0px;
}
.font-size-is-default {
	font-size: xxx;
}
.none, .basic {
	padding: 0px !important;
	margin: 0px !important;
}
.menu-block .gf-menu.l1 > li > .item {
	height: 60px;
}
.menu-block .gf-menu li > .item .menu-item-wrapper {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	text-transform: uppercase;
	font-size: 14px !important;
}
.menu-block .gf-menu.l1 > li.parent > .item .menu-item-wrapper::after {
    display: none;
}
.menu-block {
	float: right;
}
.column.col1 .l2 span.menu-item-wrapper {
	text-align:center;
}
.menu-block .gf-menu .dropdown .menu-item-wrapper {
	color: #03A7AF;
}
.menu-block .gf-menu .dropdown li.active > .item .menu-item-wrapper {
	color: #8CCFD2;
}
.menu-block .gf-menu .dropdown {
	background: #fff;
}
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-wrapper {
	color: #8CCFD2;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
	margin: 0 15px;
	letter-spacing: 0.3px;
	color: #04ADB8;
}
.menu-block .gf-menu li.active > .item .menu-item-wrapper {
	color: #949494;
}
.uk-button-primary, .uk-button-large, .button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr, .search .btn, #finder-search .btn, .content_vote .btn, .filters .btn {
	border: 0px;
	line-height: normal;
	border-radius: 3px;
	text-decoration: none;
	padding: 13px 26px;
	font-size: 12px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	font-weight: bold !important;
	font-style: normal;
	color: #fff;
	background-color: #24a3a1 !important;
	border: 0 !important;
	text-decoration: none;
	line-height: normal !important;
}
.uk-button-primary:hover, .uk-button-large:hover .button:hover, .readon:hover, .readon2:hover, a.readmore:hover, button.validate:hover, p.readmore a:hover, #member-registration a:hover, .formelm-buttons button:hover, .controls .btn:hover, .logout-button .btn:hover, .sprocket-readmore:hover, .roksearch_results a.clr:hover, .search .btn:hover, #finder-search .btn:hover, .content_vote .btn:hover, .filters .btn:hover, .button:hover  {
	background: #AAAAAA !important;
	color: #fff;
	border: 0 !important;
	text-decoration: none;
	line-height: normal !important;
}
.two-col-ul {
    margin: 0 0 0 20%;
    overflow: auto;
    padding: 0;
}
.two-col-ul li {
	display: inline-block;
	width: 45%;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.two-col-ul li:before {
	content: '\2022';
	padding: 0px 5px;
	margin-right: 5px;
	display: inline-block;
	font-weight: bolder;
	font-size: 110%;
}
.bl_txt {
	color: #24a3a1;
}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    height: 40px;
}
input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid {
    color: #fff;
}
select, select[multiple], select[size] {
    height: 40px;
}
div.logo-bottom {
	width: 300px;
	margin: 0 auto;
}
div.logo {
	max-width: 196px;
}
.gf-menu > .rt-dropdown-right-large:hover > .dropdown {
	left: -33% !important;
}
.ce-module .inputbox, textarea {
    width: 100% !important;
}
.contact-form .uk-grid > * {
    padding-left: 0;
  }

}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, select[multiple], select[size] {
    color: #333;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    height: 45px;
    padding: 0 15px;
    margin: 0;
    vertical-align: middle;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.book {
    margin-right: 20px;
}
@media (max-width: 480px) {
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 767px) {
div#rt-header .rt-container {
    width: auto;
}
.dropdown .column.col1 ul.l2 li {
    border: 0 solid #efefef;
}
div.logo {
    float: right;
    margin-bottom: 20px;
    width: 85% !important;
	max-width: inherit !important;
}
.gf-menu > .rt-dropdown-right-large:hover > .dropdown {
	left: inherit !important;
}
#component-body, .component-content {
    padding: 0;
}
.two-col-ul li {
    width: 100%;
}
#rt-content-top, #rt-content-bottom {
    display: inherit;
}
.two-col-ul {
    margin: 0;
}
.right {
	text-align: center;
}
}
@media (min-width: 768px) and (max-width: 959px) {
.menu-block .gf-menu.l1 > li.parent > .item .menu-item-wrapper::after {
    display: none;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    letter-spacing: 0.2px;
    margin: 0 5px;
}
.menu-block {
    margin-right: 0;
    margin-top: 20px;
}
.menu-block .gf-menu.l1 > li > .item {
    height: 40px;
}
}
@media (min-width: 960px) and (max-width: 1199px) {
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    letter-spacing: 0.2px;
    margin: 0 7px;
}
}